@charset "UTF-8";

/* common */
/*.sub-container {padding-bottom:100px;}*/
section > .inner {max-width:1266px;}
.sub-container em {font-style:normal;color:#56bced}
.contents-header {padding-top:72px;}
.contents-header .breadcrumb-list {padding:0;margin:0;list-style-type:none;font-size:0;line-height:18px;text-align:right;color:#333333;}
.contents-header .breadcrumb-list li {display:inline-block;font-size:15px;vertical-align:top;}
.contents-header .breadcrumb-list li:before {content:'\f105';display:inline-block;margin:0 15px;color:#999999;font:normal normal normal 14px/1 FontAwesome;}
.contents-header .breadcrumb-list li:first-child:before {display:none;}
.contents-header .breadcrumb-list .ico-home {display:inline-block;width:18px;height:18px;background:url(../images/ico_home.gif) no-repeat 0 0;font-size:0;text-indent:-9999em;vertical-align:top;}
.contents-header .title {margin-top:40px;margin-bottom:0;padding-bottom:1.25rem;font-weight:400;font-size:34px;line-height:1;letter-spacing:-0.015em;text-align:center;border-bottom:4px solid #4e5e9c}
@media (max-width: 991px) {
   /* .sub-container {padding-bottom:30px;}*/
    .contents-header {padding-top:35px;}
    .contents-header .title {margin-top:0;padding-bottom:1rem;font-size:21px;}

    .m-sub-top{position:relative;}
    .m-sub-top .sub-nav-anchor {display:block;position:relative;color:inherit;text-decoration:none;}
    .m-sub-top .sub-nav-anchor:after {content:'';position:absolute;width:14px;height:14px;right:0;top:calc(50% - 12px);margin:-0.25em 0 0 0;box-sizing:border-box;border-bottom:3px solid #212529;border-left:3px solid #212529;transform:rotate(-45deg) translateY(-50%);}
    .m-sub-top .sub-nav-anchor[aria-expanded=true]:after {transform:rotate(135deg) translateY(-50%);margin:-0.5em 10px 0 0;}
    .m-sub-top .sub-nav-list {display:none;margin:0;padding:0;list-style-type:none;background:#f4f8ff;box-sizing:border-box;color:#36395b;line-height:1;}
    .m-sub-top .sub-nav-list li {text-align:center;border-bottom:1px solid #dbdbdb}
    .m-sub-top .sub-nav-list a {display:block;padding:0.8rem 0;color:inherit;font-size:1.1rem;}
}

/* Greetings */
.introduce .text-box {color:#333333;}
.introduce .section-title {font-weight:100;font-size:39px;line-height:50px;letter-spacing:-0.035em;word-break:keep-all;white-space:normal;}
.introduce .sub-title {font-weight:400;font-size:21px;text-decoration:underline;}
.introduce .copy {margin-bottom:0;font-weight:300;font-size:17px;line-height:34px;letter-spacing:-0.015em;}
.introduce .name{display:flex;}
.introduce .name span{margin-left:10px}
@media (min-width: 992px) {
	.introduce{padding-bottom:100px}
	.introduce p{font-size:17px;font-weight:300;line-height:2;}
    .introduce {margin-top:12px;}
    .introduce .text-box {padding:50px 0;margin:0;}
    .introduce .section-title {padding:0;}
    .introduce .copy-box {padding-left:40px;}
}
@media (max-width: 991px) {
	.introduce{padding-bottom:50px}
	.introduce .text-box {padding:45px 0;}
	.introduce .section-title {margin-bottom:1.5rem;font-size:22px;line-height:1;}
	.introduce .sub-title {font-size:16px;}
	.introduce .copy {font-size:16px;line-height:27px;}
	.introduce .name img{zoom:.5}
}
@media (max-width: 480px) {
	.introduce .name img{zoom:.33}
}

.feature-tile .row {margin:0;}
.feature-tile .visual {padding:0;}
.feature-tile .text-box {color:#333333;}
.feature-tile .eyebrow {display:inline-block;margin-bottom:0;padding-bottom:10px;border-bottom:2px solid #56bced;font-size:20px;line-height:1;letter-spacing:-0.035em;}
.feature-tile .title {margin:1.5rem 0;font-weight:400;font-size:34px;line-height:46px;letter-spacing:-0.035em;word-break:keep-all;white-space:normal;}
.feature-tile .copy {font-weight:300;font-size:16px;line-height:30px;letter-spacing:-0.035em;}
.feature-tile .tile {background:#fff;}
.feature-tile .tile.blue {background:#4e5e9c;;}
.feature-tile .tile.blue .text-box {color:#fff;}
.feature-tile .tile.blue .eyebrow {border-color:#fff;}
@media (min-width: 992px) {
    .feature-tile .tile {padding:0;}
    .feature-tile .tile.tile-left {width:48.7%;max-width:48.7%;}
    .feature-tile .tile.tile-right {width:51.3%;max-width:51.3%;}
    .feature-tile .text-box {position:absolute;left:0;right:0;top:50%;padding:0 60px;transform:translateY(-50%);}
    .feature-tile .tile-left .text-box {padding-left:30px;}
    .feature-tile .copy {margin-bottom:0;}
}
@media (min-width: 992px) and (max-width: 1200px) {
    .feature-tile .title {margin:0.75rem 0;font-size:30px;line-height:38px;}
    .feature-tile .text-box {padding:0 30px;}
}
@media (max-width: 991px) {
    .feature-tile .row {margin-top:45px;}
    .feature-tile .row:first-child {margin-top:0;}
    .feature-tile .row .tile:last-child {position:relative;margin-top:-16.23%;padding-top:20px;padding-bottom:20px;}
    .feature-tile .row:nth-child(odd) .tile:last-child {margin-left:4%;padding-left:30px;padding-right:30px;}
    .feature-tile .row:nth-child(even) .tile:last-child {margin-right:4%;}
    .feature-tile br {display:none;}
    .feature-tile .eyebrow {padding-bottom:5px;font-size:14px;letter-spacing:0;}
    .feature-tile .title {margin:1rem 0;font-size:20px;letter-spacing:0;line-height:24px;}
    .feature-tile .copy {font-size:14px;line-height:24px;}
}

.crew {color:#333333;}
.crew .crew-list {padding:0;margin:0;list-style-type:none;}
.crew .portrait .name {margin:2rem 0;font-weight:400;font-size:34px;line-height:1;letter-spacing:-0.035em;}
.crew .portrait .name .sub {display:inline-block;vertical-align:bottom;font-weight:300;font-size:20px;}
.crew .profile-list li {margin-bottom:0.5rem;font-weight:300;font-size:16px;line-height:24px;letter-spacing:-0.035em;word-break:keep-all;white-space:normal;}
@media (min-width: 992px) {
    .crew .crew-list {margin:4px -23px -46px -23px;}
    .crew .crew-list .doctor {padding:0 23px;margin-bottom:46px;}
}
@media (max-width: 991px) {
    .crew .crew-list .doctor {padding:0;margin-top:50px;}
    .crew .crew-list .doctor:first-child {margin-top:0;}
    .crew .portrait .name {margin:1rem 0;font-size:20px;}
    .crew .portrait .name .sub {font-size:15px;}
    .crew .profile-list li {font-size:14px;line-height:20px;}
}
@media (max-width: 400px) {
    .crew .doctor .row {display:block;margin:0;}
    .crew .doctor .row > * {max-width:none;padding:0;}
}

.description {padding:70px 0;text-align:center;color:#333333;}
.description .inner {max-width:580px;}
.description .title {margin-bottom:2rem;font-weight:100;font-size:36px;line-height:45px;letter-spacing:-0.035em;word-break:keep-all;white-space:normal;}
.description .copy {margin-bottom:0;font-weight:300;font-size:17px;line-height:34px;letter-spacing:-0.015em;}
.description .copy:before {content:'';display:block;width:5px;height:19px;margin:0.5rem auto;background:#4e5e9c;}
@media (max-width: 991px) {
    .description {padding:40px 0;}
    .description .inner {max-width:448px;}
    .description .title {margin-bottom:1.25rem;font-size:23px;line-height:30px;}
    .description .copy {line-height:28px;}
    .description .copy:before {width:3px;height:16px;margin:0.75rem auto;}
}

.center-gallery {padding-top:40px;}
.center-gallery .inner {max-width:1142px;}
.thumbnail-gallery-carousel {margin-top:40px;}
.thumbnail-gallery-carousel .slick-list {margin:0 60px;}
.thumbnail-gallery-carousel .item {position:relative;margin:0 7px;}
/* .thumbnail-gallery-carousel .item.selected:after {content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;border:3px solid #4e5e9c;} */
.thumbnail-gallery-carousel .slick-arrow {width:50px;height:100%;background:#4e5e9c;}
.thumbnail-gallery-carousel .slick-arrow:after {border-color:#fff;width:31px;height:31px}
@media (max-width: 991px) {
    .center-gallery {padding-top:0;}
    .thumbnail-gallery-carousel {margin-top:8px;}
    .thumbnail-gallery-carousel .slick-list {margin:0 20px;}
    .thumbnail-gallery-carousel .item {margin:0 4px;}
    .thumbnail-gallery-carousel .slick-arrow {width:20px;}
    .thumbnail-gallery-carousel .slick-arrow:after {width:10px;height:10px;}
}

.counsel-info {padding-top:10px;}
.counsel-info .inner > .row {margin:0;}
.counsel-info .tile {position:relative;padding:0;}
.counsel-info .tile:last-child {background:#4e5e9c;color:#fff;}
.counsel-info .eyebrow {font-weight:500;font-size:24px;line-height:1;}
.counsel-info .number {font-size:50px;letter-spacing:-0.02em;}
.counsel-info .copy {margin-bottom:0;font-size:15px;line-height:28px;font-weight:100;letter-spacing:-0.035em;}
@media (min-width: 992px) {
    .counsel-info .tile:first-child {width:48%;max-width:48%}
    .counsel-info .tile:last-child {width:52%;max-width:52%;}
    .counsel-info .text-box {position:absolute;left:0;top:50%;transform:translateY(-50%);padding:0 60px;}
}
@media (max-width: 991px) {
    .counsel-info .text-box {padding:32px 20px;text-align:center;}
    .counsel-info .eyebrow {font-size:15px;line-height:23px;}
    .counsel-info .number {font-size:30px;line-height:1;}
    .counsel-info .copy {font-size:14px;line-height:24px;}
}

section.info {padding-top:75px;}
section.info .title {margin-bottom:2rem;font-weight:400;font-size:28px;letter-spacing:-0.035em;text-align:center;line-height:1;color:#333333;}
section.info .desc{text-align:center;margin:2rem 0;font-size:17px;}
@media (max-width: 991px) {
    section.info {padding-top:35px;}
    section.info .title {margin-bottom:1.25rem;font-size:18px;}
    \section.info .desc{text-align:center;margin:1.25rem 0;font-size:13px;}
}

.tbl-defalut {width:100%;border-top:3px solid #4e5e9c;border-right:1px solid #b7b7b7;}
.tbl-defalut td,
.tbl-defalut th {padding:23px 0;font-weight:300;font-size:16px;line-height:1;letter-spacing:-0.035em;border-left:1px solid #b7b7b7;border-bottom:1px solid #b7b7b7;word-break:keep-all;white-space:normal;color:#333;}
.tbl-defalut th,
.tbl-defalut .holiday {background:#f6f6f6;}
.tbl-defalut th {font-weight:400;color:#4e5e9c;text-align:center;}
.tbl-defalut td {text-align:left;padding-left:30px;padding-right:30px;}
.tbl-defalut.text-center td {text-align:center;}
.tbl-defalut .gotham {font-weight:bold;}

.tbl-beige {width:100%;border-bottom:1px solid #b79b77;}
.tbl-beige thead th {padding:23px 0;font-weight:600;font-size:18px;line-height:1;border-left:1px solid #fff;word-break:keep-all;white-space:normal;color:#fff;background:#b79b77;text-align:center;}
.tbl-beige tbody td {padding:20px;font-weight:300;font-size:16px;line-height:1.5625;border-left:1px solid #e2e2e2;letter-spacing:-0.035em;word-break:keep-all;white-space:normal;color:#333;text-align:left;vertical-align:top}
.tbl-beige thead th:nth-child(1),
.tbl-beige tbody td:nth-child(1){border-left:0;}
.tbl-beige tbody td strong{font-weight:900;}

@media (max-width: 991px) {
  .tbl-defalut colgroup {display:none;}
  .tbl-defalut td,
  .tbl-defalut th {padding:10px 5px;font-size:17px;line-height:1;}
  .tbl-defalut thead th {font-size:14px;line-height:1;}

	.tbl-beige thead th {padding:23px 0;font-size:18px;}
	.tbl-beige tbody td {padding:20px;font-weight:300;font-size:16px;line-height:1.5625;}
	.tbl-beige thead th:nth-child(1),
	.tbl-beige tbody td:nth-child(1){border-left:0;}
	.tbl-beige tbody td strong{font-weight:900;}
}
@media (max-width: 400px) {
    .tbl-defalut td,
    .tbl-defalut th {font-size:15px;}
}

.direction .root_daum_roughmap {width:100%;height:505px}
.direction .root_daum_roughmap .wrap_map {height:100%;}
.direction .root_daum_roughmap .wrap_controllers {display:none;}
.direction .root_daum_roughmap_landing .border2 {display:block;}
.direction .blocks + .blocks{margin-top:70px;}
.direction .blocks > .row {margin:40px -38px 0 -38px;}
.direction .blocks .block {padding:0 38px;}
.direction .block .title {margin-bottom:0;padding:0 1rem 1rem 0;border-bottom:3px solid #4e5e9c;font-weight:400;font-size:20px;line-height:1;letter-spacing:-0.02em;text-align:left;}
.direction .block .desc{text-align:left;font-size:16px;margin:10px 0;}
.direction .transit {margin-bottom:0;color:#333333;}
.direction .transit li {margin:0;padding:1rem 0;border-bottom:1px solid #e5e5e5;line-height:35px;letter-spacing:-0.02em;}
.direction .transit .cell {display:block;width:50px;font-weight:400;font-size:17px;}
.direction .transit .copy {font-weight:300;margin-bottom:0;font-size:16px;}
.direction .transit .cell2 {display:block;width:auto;font-weight:700;font-size:16px;}

.title-md {margin-bottom:1.25rem;font-weight:400;font-size:20px;line-height:1;letter-spacing:-0.02em;text-align:left;}
.title-sm {margin-bottom:1rem;font-weight:400;font-size:16px;line-height:1;letter-spacing:-0.02em;text-align:left;}
.list-inline.font-weight-light{line-height:2;}

.floor-info{flex-wrap:wrap;display:flex;}
.floor-info dt{width:100px;padding:0.85rem 25px;line-height:1.72;font-size:18px;font-weight:600;color:#4e5e9c;border-bottom:1px solid #e2e2e2;}
.floor-info dd{width:calc(100% - 100px);padding:0.85rem 0;margin:0;line-height:1.9375;border-bottom:1px solid #e2e2e2;}

.call-box{position:relative;display:flex;flex-wrap:wrap;align-items:stretch;border-bottom:1px solid #b79b77;margin-bottom:100px}
.call-box .call-head-box{width:100%;}
.call-box .call-list{position:relative;width:25%;margin:0;}
.call-box .call-list + .call-list:before{content:"";display:block;position:absolute;top:0;left:0;width:1px;height:100%;background:#e2e2e2;}

.call-box dt{margin:0;padding:23px 0;font-weight:600;font-size:18px;line-height:1;word-break:keep-all;white-space:normal;color:#fff;background:#b79b77;text-align:center;}
.call-box dd{margin:0;padding:20px;font-weight:300;font-size:16px;line-height:1.5625;letter-spacing:-0.035em;word-break:keep-all;white-space:normal;color:#333;text-align:left;vertical-align:top}
.call-box dd strong{font-weight:900;}
.call-box .call-head-box dl{margin-bottom:20px;}
.call-box .call-head-box dd{color:#b79b77;font-size:25px;font-weight:900;border-bottom:1px solid #b79b77;}
.call-box .call-list.double{display:flex;width:50%;flex-wrap:wrap;justify-content:flex-start;align-items:flex-start;}
.call-box .call-list dt{width:100%;}
.call-box .call-list:nth-last-child(1) dd{width:50%;}
.call-box .call-list:nth-last-child(1) dd + dd{border-left:1px solid #e2e2e2;height:calc(100% - 64px)}

@media (max-width: 991px) {
	.direction .root_daum_roughmap {height:294px;}
	.direction .blocks + .blocks{margin-top:35px;}
  .direction .blocks > .row {margin-top:0;}
  .direction .blocks .block {margin-top:45px;}
  .direction .block .title {padding:0 10px 12px 10px;font-size:16px;}
	.direction .block .desc{font-size:14px;margin:5px 0;}
  .direction .transit li {padding:12px 0;line-height:27px;}
	.direction .transit .cell,
	.direction .transit .copy,
	.direction .transit .cell2 {font-size:12px;}

	.title-md {margin-bottom:0.75rem;;font-size:16px;}
	.title-sm {margin-bottom:0.5rem;font-size:15px;}
	.list-inline.font-weight-light{font-size:14px;line-height:1.5;}

	.floor-info dt{width:70px;padding:0.5rem 10px;line-height:1.38;}
	.floor-info dd{width:calc(100% - 70px);padding:0.5rem 0;line-height:1.51;}

	.call-box{flex-direction:column;align-items:flex-start;}
	.call-box .call-head-box,
	.call-box .call-list{display:flex;width:100%;border-top:1px solid #e2e2e2;}
	.call-box .call-list + .call-list:before{content:"";display:none;position:absolute;top:0;left:0;width:1px;height:100%;background:#e2e2e2;}

	.call-box .call-head-box dt,
	.call-box .call-list dt{width:110px;padding:23px 0;font-size:18px;border:0;}
	.call-box dd{width:calc(100% - 110px);padding:20px;font-size:16px;line-height:1.5625;border:0;}
	.call-box .call-list:nth-child(1) dt,
	.call-box .call-list:nth-child(1) dd{border-left:0;}
	.call-box .call-list dd strong{font-weight:900;}

	.call-box .call-list.double{width:100%;justify-content: flex-end;align-items:unset}
	.call-box .call-list.double dt{width:110px;position:Relative;}
	.call-box .call-list.double dd{width:calc(100% - 110px)}
	.call-box .call-list.double dd + dd{border-left:0;}
	.call-box .call-list.double{position:relative;}
	.call-box .call-list.double:before{content:"";display:block;position:absolute;top:0;left:0;width:110px;height:100%;background:#b79b77}

	.call-box .call-head-box dl{margin:0 0 15px;}
	.call-box .call-head-box dd{font-size:22px;}
}


/* tab-menu */
.contanier{max-width:1200px;margin:0 auto;}
.nav-tabs{justify-content:center;text-align:center;border-bottom:none;}
.nav-tabs .nav-item{width:calc((100% + 5px) / 6);margin-right:-1px;}
.nav-tabs.tabs-7 .nav-item{width:calc((100% + 6px) / 7);}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link{color:#b1926a;background-color:#fff;}
.nav-link{padding:5% 0;text-align:center;color:#0f0f0f;}
.nav-tabs .nav-link{border:1px solid #e8e8e8;border-radius:0;}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link{font-weight:500;color:#fff;border:1px solid #8a848f;background:#b1926a;}
@media (max-width:991px){
	.contanier{padding:0 15px;}
}
@media (max-width:768px){
	.nav-tabs{justify-content:flex-start;text-align:left;}
	.nav-tabs .nav-item,
	.nav-tabs.tabs-7 .nav-item{width:33.3333333%;}
	.nav-tabs .nav-link{font-size:0.75rem;}
}

.cms-md-title{margin-bottom:20px;font-size:2rem;color:#b1926a;font-weight:500;letter-spacing: -1px}
.cms-md-title span{font-size:18px;color:#444446;font-weight:600;}

.cms-container .cms .cms-header .cms-title-md{font-weight:500;font-size:35px;letter-spacing:-0.045em;line-height:1}
.cms-container .cms .cms-header.top-border.wide:before{width:51px;height:1px;}
.cms-container .cms.type-bg.bg-color-2 .cms-table tbody td{background:#fff;}
.cms-container .cms .cms-table .bg-color-01{background:#c1bab0 !important;}
.cms-container .cms .cms-table .bg-color-02{background:#ececec !important;color:#b79b77;}
.cms-container .cms .cms-table .bg-color-03{background:#a38052 !important;}
.cms-container .cms .cms-table .bg-color-04{background:#b79b77 !important;}
.cms-container .cms .cms-sm-box{display:flex;list-style:none;margin:0;padding:0;}
.cms-container .cms .cms-sm-box li{text-align:Center;margin-bottom:20px;}
.cms-container .cms .cms-sm-box li span{display:block;background:#f5f0e9;line-height:72px;font-size:18px;font-weight:300;}

.cms-container .cms .cms-figure-list.text-type-3 .cms-figure-text .cms-icon{}
.cms-container .cms .cms-figure-list.text-type-3 .cms-figure-text .cms-icon img{margin:0 auto;}
.cms-container .cms .cms-figure-list.text-type-3 .cms-figure-text .cms-icon + .cms-description{font-size:21px;margin-top:1rem}
.cms-container .cms .cms-description-box .cms-desc-small {display: block;font-size: .875rem;font-weight: 300;position: relative;text-align: justify;word-break: break-all;}

.list-dash{list-style: none;padding:0;margin:0;}
.list-dash > li{position:relative;text-align:left;font-size: 1.125rem;color: #444446;font-weight: 300;padding: 0 0 0 10px;margin: 0;word-break: inherit;}
.list-dash > li:before{content:"";display:block;position: absolute;top: 13px;left: 0;width: 5px;height: 1px;background: #444446;}

@media (min-width:991px){
	.cms-container .cms .cms-figure-list1.text-type-3 .cms-figure-text .cms-description{font-size:22px;}
	.cms-container .cms .cms-figure-list.item-between-plus>.cms-list-item.lg-none:before,
	.cms-container .cms .cms-figure-list.item-between-plus>.cms-list-item.lg-none:after {display:none;}
	.cms-container .cms .cms-figure-list .cms-list-item.lg-none:after {display:none;}
	.cms-container .cms.type26 .cms-spread-list .cms-list-item {margin:15px 0 !important;}
}
@media (max-width:991px){
	.cms-md-title{margin-bottom:15px;font-size:1.5rem;}
	.cms-container .cms .cms-header .cms-title-md{font-size:24px;line-height:26px}
	.cms-container .cms .cms-sm-box li span{line-height:52px;font-size:17px}
	.cms-container .cms .cms-figure-list.item-between-plus>.cms-list-item.md-none:before,
	.cms-container .cms .cms-figure-list.item-between-plus>.cms-list-item.md-none:after {display:none;}
	.cms-container .cms .cms-figure-list.text-type-3 .cms-figure-text .cms-icon img{zoom:.5}
	.cms-container .cms .cms-figure-list.text-type-3 .cms-figure-text .cms-icon + .cms-description{font-size:17px;margin-top:0.75rem}
	.cms-container .cms.type26 .cms-spread-list .cms-list-item {margin:10px 0 !important;}
}
@media (max-width:479px){
	.cms-md-title{margin-bottom:10px;font-size:18px}
	.cms-container .cms .cms-header .cms-title-md{font-size:18px;line-height:21px}
	.cms-container .cms .cms-sm-box li{margin-bottom:10px;}
	.cms-container .cms .cms-sm-box li span{line-height:34px;font-size:13px}
	.cms-container .cms .cms-figure-list.text-type-3 .cms-figure-text .cms-icon img{zoom:.33}
	.cms-container .cms .cms-figure-list.text-type-3 .cms-figure-text .cms-icon + .cms-description{font-size:11px;line-height:1.2;margin-top:0.5rem}
	.cms-container .cms.type26 .cms-spread-list .cms-list-item {margin:5px 0 !important;}
	.list-dash li{font-size: 13px;}
	.list-dash li:before{width:4px;top:7px}
}

.subcontent-title-area{position:relative;width:100%;margin-top:10%;}
.subcontent-title-area::before{content:"";display:block;position:absolute;z-index:1;top:50%;left:0;width:100%;height:1px;background:#c1c2c3;}
.subcontent-text-area{width:100%;text-align:center;}
.subcontent-title-area h3{display:inline-block;position:relative;z-index:2;margin:0 auto;padding:0 4%;color:#3f425e;background:#fff;}


.tab-menu .tab-menu-aera {display:flex;flex-wrap:wrap;flex-direction:row;justify-content:center;align-content:stretch;}
.tab-menu .tab-menu-aera li {flex:0 1 auto;display:block;paddinG:0 20px;}
@media (min-width:991px){
	.container.sub0202 {max-width:100%;}
	.tab-menu .tab-menu-aera {}
	.tab-menu .tab-menu-aera li {width:25%;max-width:25%;flex:1 1 auto;}
	.tab-menu .tab-menu-aera.cols-5 li {width:20%;max-width:20%;}
}
@media (max-width:991px){
	.tab-menu .tab-menu-aera li a {line-height:1.2;word-break: break-all}
}

.list-gray{margin:0;padding:0;list-style:none;color:#727272;}
.list-gray li{font-weight:300;line-height:1.875;}

.btn-download{display:flex;justify-content:space-between;margin:40px 0;}
.btn-download a{display:flex;justify-content:center;align-items:center;width:calc((100% - 20px) / 2);height:70px;line-height:70px;color:#fff;font-weight:500;background:#b79b77;font-size:17px;text-align:center;}
.btn-download a + a{background:#a38052}
.btn-download a span{display:block;width:19px;height:14px;margin-left:20px;background:url("/resources/images/sub/icon_download.png") no-repeat 0 0;}

@media (max-width:991px){
	.btn-download{margin:25px 0;;flex-wrap:wrap}
	.btn-download a{width:100%;height:60px;line-height:60px;font-size:16px;}
	.btn-download a + a{margin-top:15px;}
	.btn-download a span{width:22px;height:19px;margin-left:10px;background:url("/resources/images/sub/icon_download_mo.png") no-repeat 0 0;background-size:100%;}
}
@media (max-width:479px){
	.btn-download{margin:20px 0;}
	.btn-download a{height:40px;line-height:40px;font-size:12px;}
	.btn-download a + a{margin-top:10px;}
	.btn-download a span{width:15px;height:13px;margin-left:7px;}
}